WikePage Index.PHP Local File Include Vulnerability

Bugtraq ID: 19694
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 09 2006 12:00AM
Updated: Aug 25 2006 04:49PM
Credit: Hessam-x is credited with the discovery of this vulnerability.
Vulnerable: WikePage WikePage 2006.2a
WikePage WikePage 2006.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus